gmpc-plugins-11.8.16-2pclos2013.x86_64.rpm


Advertisement

Description

gmpc-plugins - Gmpc plugins

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name gmpc-plugins
Package version 11.8.16
Package release 2pclos2013
Package architecture x86_64
Package type rpm
Installed size 543.53 KB
Download size 543.53 KB
Official Mirror ftp.nluug.nl
gmpc-plugins-plugins for Gmpc
Gmpc Plugins lists :
* gmpc-alarm
* gmpc-albumview
* gmpc-avahi
* gmpc-awn
* gmpc-discogs
* gmpc-extraplaylist
* gmpc-fullscreeninfo
* gmpc-jamendo
* gmpc-last.fm
* gmpc-lirc
* gmpc-lyrics
* gmpc-lyricwiki
* gmpc-magnatune
* gmpc-mdcover
* gmpc-mserver
* gmpc-playlistsort
* gmpc-shout
* gmpc-tagedit
* gmpc-wikipedia

Alternatives

Package Version Architecture Repository
gmpc-plugins - - -

Requires

Name Value
gmpc -
libatk-1.0.so.0()(64bit) -
libavahi-client.so.3()(64bit) -
libavahi-common.so.3()(64bit) -
libavahi-glib.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcairo.so.2()(64bit) -
libdbus-1.so.3()(64bit) -
libdbus-glib-1.so.2()(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgthread-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libjavascriptcoregtk-1.0.so.0()(64bit) -
libmpd.so.1()(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libpangoft2-1.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
librt.so.1()(64bit) -
libsoup-2.4.so.1()(64bit) -
libsqlite3.so.0()(64bit) -
libtag.so.1()(64bit) -
libtag_c.so.0()(64bit) -
libwebkitgtk-1.0.so.0()(64bit) -
libxml2.so.2()(64bit) -
libz.so.1()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
alarmplugin.so()(64bit) -
albumviewplugin.so()(64bit) -
avahiplugin.so()(64bit) -
awnplugin.so()(64bit) -
gmpc-plugins = 11.8.16-2pclos2013
gmpc-plugins(x86-64) = 11.8.16-2pclos2013
gmpctageditplugin.so()(64bit) -
jamendoplugin.so()(64bit) -
lyricsplugin.so()(64bit) -
lyricwikiplugin.so()(64bit) -
magnatuneplugin.so()(64bit) -
mmkeysplugin.so()(64bit) -
shoutplugin.so()(64bit) -
wikiplugin.so()(64bit) -

Obsoletes

Name Value
gmpc-plugins < 11.8.16

Download

Type URL
Binary Package gmpc-plugins-11.8.16-2pclos2013.x86_64.rpm
Source Package gmpc-plugins-11.8.16-2pclos2013.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install gmpc-plugins rpm package:
    # apt-get install gmpc-plugins

See Also

Package Description
gmtk-i18n-1.0.6-1pclos2012.noarch.rpm Translation files for gmtk
gmtp-1.3.9-1pclos2015.x86_64.rpm A simple MP3 and Media player client
gmusicbrowser-1.1.12-1pclos2014.noarch.rpm Jukebox for collections of music files
gnac-0.2.4.1-1pclos2013.x86_64.rpm Gnac (Gnome Audio Converter)
gnaural-1.0.20110606-1pclos2012.x86_64.rpm A multi-platform programmable binaural-beat generator
gnokii-0.6.30-2pclos2013.x86_64.rpm Tool suite for Nokia mobile phones
gnokii-smsd-0.6.30-2pclos2013.x86_64.rpm Gnokii SMS daemon
gnokii-smsd-mysql-0.6.30-2pclos2013.x86_64.rpm MySQL support for Gnokii SMS daemon
gnokii-smsd-pgsql-0.6.30-2pclos2013.x86_64.rpm PostgreSQL support for Gnokii SMS daemon
gnokii-xgnokii-0.6.30-2pclos2013.x86_64.rpm Graphical Linux/Unix tool suite for Nokia mobile phones
gnome-bluetooth-3.10.0-1pclos2013.x86_64.rpm GNOME Bluetooth Subsystem
gnome-color-manager-2.32.0-2pclos2014.x86_64.rpm Color management tools for GNOME
gnome-common-3.1.0-1pclos2011.noarch.rpm Gnome-common contains useful things common to building gnome packages
gnome-desktop-2.32.1-2pclos2011.x86_64.rpm Package containing code shared among gnome-panel, gnome-session, nautilus, etc
gnome-desktop-common-2.32.1-2pclos2011.x86_64.rpm Data files needed by libgnomedesktop library
Advertisement
Advertisement